## yodl 2.15.2

=== debian/changelog ===
yodl (2.15.2-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Update debhelper compat level to 7; minor tweaks to debian/rules.

 -- tony mancill <tmancill@debian.org>  Thu, 06 May 2010 20:59:31 -0700

yodl (2.15.2-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release
  * Removed cm-super from the list of Build-Depends-Indep
  
  [ George Danchev ]
  * ensure that only yodl binary package got processed in binary-arch

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 12 Mar 2010 10:53:47 +0100

yodl (2.15.1-1) unstable; urgency=low

  * New upstream release

  [ tony mancill ]
  * debian/control:
    - Remove "inherited" Section: from binary package
    - Modify yodl-doc package description

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 27 Jul 2009 11:33:57 +0200

yodl (2.15.0-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 16 Jul 2009 22:43:41 +0200

yodl (2.14.4-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 13 May 2009 11:40:48 +0200

yodl (2.14.3-1) unstable; urgency=low

  * New upstream release (2.14.2-1 not uploaded to the Debian archives due to
    a bug in the Yodl build-script)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 28 Apr 2009 08:21:53 +0200

yodl (2.14.2-1) unstable; urgency=low

  * New upstream release.
  * Depends on icmake 7.12.1

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 16 Apr 2009 21:23:40 +0200

yodl (2.14.1-2) unstable; urgency=low

  * Removed cm-super-minimal from Build-Depends-Indep (covered by cm-super)
  * Modified capitalization of name in Uploaders

 -- tony mancill <tmancill@debian.org>  Mon, 30 Mar 2009 17:10:01 -0700

yodl (2.14.1-1) unstable; urgency=low

  [ George Danchev Sat, 21 Mar 2009 20:19:04 +0200 ]

  * Split-off a supplementary documention package yodl-doc
  * Move texlive and ghostscript dependencies in Build-Depends-Indep
  * Application package yodl now suggests yodl-doc
  * Added Section field for yodl (text) and yodl-doc (doc)
  * Added binary-indep, build-indep, install-indep for yodl-doc construction
  * Added cm-super-minimal to Build-Depends-Indep

  [ Frank B. Brokken ]

  * New upstream release. 
  * This and the above changes close an open bug on mips. (Closes: #520160).

  [ Tony Mancill ]
  * Added cm-super to Build-Depends-Indep 

 -- Tony Mancill <tmancill@debian.org>  Tue, 24 Mar 2009 15:56:30 -0700

yodl (2.14.0-1) unstable; urgency=low

  * New upstream release.
  * Standards Version 3.8.1 (no changes needed)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 15 Mar 2009 13:14:32 +0100

yodl (2.13.2-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 24 Oct 2008 15:07:39 +0200

yodl (2.13.1-1) unstable; urgency=low

  * New upstream release. (Closes: #499421).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 24 Sep 2008 13:29:14 +0200

yodl (2.12.2-2) unstable; urgency=low

  * Updated to standards 3.8.0, replaced gs-gpl by ghostscript

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 16 Aug 2008 08:53:48 +0200

yodl (2.12.2-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 08 Jun 2008 10:45:29 +0200

yodl (2.12.1-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 19 Mar 2008 21:29:55 +0100

yodl (2.11-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release: see the upstream changelog (closes: #412003)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 12 Mar 2007 20:31:31 +0100

yodl (2.10-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release: see the upstream changelog (closes: #411124)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 16 Feb 2007 11:05:17 +0100

yodl (2.04a-2) unstable; urgency=low

  [ George Danchev ]
  * build-depend on icmake >= 6.30-1

 -- George Danchev <danchev@spnet.net>  Sat,  7 Oct 2006 12:05:48 +0300

yodl (2.04a-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release, fixing rawmacro bug

  [ George Danchev ]
  * update copyright file information
  * debhelper v5 - no changes needed

  [ tony mancill ]
  * removed emacs cruft from end of debian/changelog

 -- tony mancill <tmancill@debian.org>  Sat, 16 Sep 2006 22:34:12 -0700

yodl (2.04-1) unstable; urgency=low

  * Patches defined by Colin Watson in his changelog of Wed, 26 Jul 2006
    23:54:26 +0100 were applied to the upstream release.

  * New upstream release, see the upstream changelog for details.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 29 Aug 2006 16:19:22 +0200

yodl (2.03-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * See the upstream changelog

  [ Colin Watson ]
  * Set Frank as Maintainer and myself as an Uploader.

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Aug 2006 09:55:39 +0100

yodl (2.02) unstable; urgency=low

  * Following suggestions by Karel Kubat, several data files were modified:
    global variables are initialized to prevent compilation problems. Also,
    Karel's contrib/build.pl script was modified by Karel. I changed the
    initialization of the $config{TOPLEVEL_VERSION} so that it first tries to
    read the current toplevel version from the src/config.h file, to promote
    version synchronization.

    Some minor changes to macro files were made, and several superfluous files
    were removed from the distribution.

    Adapted several debian-files, updating the standards and debhelper
    versions, removed debian/ from the .orig archive and added an upstream
    changelog file, keeping this file for future Debian changes only. The 
    initial version of the upstream-changelog file is this file: Yodl's
    debian/changelog until (including) version 2.02.

    Disregard the comment in version 2.01.03 about plans to discontinue
    icmake. Icmake's build script will be kept and will remain to be yodl's 

