## yodl 3.00.0

=== debian/changelog ===
yodl (3.00.0-9) unstable; urgency=low

  * Renewed fix_FTBFS4hurd.patch, removing preprocessor directives from
    modified sources.  This patch can be used, pending a new yodl-release.
    The patch update ot address source issues that caused FTBFS bugs
    #685858 and #686184

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 04 Sep 2012 21:40:05 +0200

yodl (3.00.0-8) unstable; urgency=low

  * Edit patch from #685858 for FTBFS on i386 (Closes: #686184)
    - Thank you to Svante Signell.

 -- tony mancill <tmancill@debian.org>  Mon, 03 Sep 2012 16:31:07 +0000

yodl (3.00.0-7) unstable; urgency=low

  * Remove dependency on mktemp (Closes: #657002)
  * Bump Standards Version to 3.9.3.
  * Update debian/copyright to machine-readable format.
  * Add Homepage and Vcs-Svn fields to debian/control.
  * Add patch for FTBFS on hurd-i386 (Closes: #685858).
    - Thank you to Svante Signell.

 -- tony mancill <tmancill@debian.org>  Tue, 28 Aug 2012 21:37:20 -0700

yodl (3.00.0-6) unstable; urgency=low

  * Reorganized debian/rules: ./build macros no longer was the final part in
    the build-process. Repaired by now calling './build macros' as the last
    step in 'build-indep'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 28 Nov 2011 13:05:07 +0100

yodl (3.00.0-5) unstable; urgency=low

  * Combine B-D-I and B-D until the autobuilders/dpkg-buildpackage -B
    sort out how to build binary-arch targets.

 -- tony mancill <tmancill@debian.org>  Mon, 07 Nov 2011 17:44:58 -0800

yodl (3.00.0-4) unstable; urgency=low

  * Correct binary-arch target depending on build, not build-arch.

 -- tony mancill <tmancill@debian.org>  Sun, 06 Nov 2011 18:56:16 +0000

yodl (3.00.0-3) unstable; urgency=low

  * Add build-arch and build-indep support to debian/rules
  * Bump standards version to 3.9.2 (no changes required).
  * Remove debian/prerm.debhelper and debian/postinst.debhelper templates

 -- tony mancill <tmancill@debian.org>  Sun, 06 Nov 2011 16:47:13 +0000

yodl (3.00.0-2) unstable; urgency=low

  * Set distribution to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 24 Dec 2010 10:31:46 -0800

yodl (3.00.0-1) experimental; urgency=low

  * New upstream release (software reorganized, change of includefile
    semantics)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 07 Nov 2010 17:21:49 +0100
