=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Colin Watson <cjwatson@debian.org>, 
             George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7), icmake (>= 7.12.5), mktemp (>= 1.5-9)
-Build-Depends-Indep: texlive-latex-base, texlive-generic-recommended, 
-                texlive-latex-recommended, texlive-fonts-recommended, 
-                ghostscript
+Standards-Version: 3.9.3
+Homepage: http://yodl.sourceforge.net
+Build-Depends: debhelper (>= 7), icmake (>= 7.12.5),
+ texlive-latex-base, texlive-generic-recommended, 
+ texlive-latex-recommended, texlive-fonts-recommended, 
+ ghostscript
+Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/yodl/trunk
 
 Package: yodl
 Architecture: any
