=== debian/rules ===
--- 
+++ 
@@ -29,21 +29,21 @@
 
 	dh_clean build-stamp install-stamp debian/substvars
 
-build: build-stamp
-
+build: build-arch build-indep
+build-arch: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
 
 	# Compile the package:
 	./build programs
 	./build man
-	# ./build macros MUST be the last step in the build process
-	./build macros
 
 	touch build-stamp
 
-build-indep:
+build-indep: build-stamp
 	./build manual
+	# ./build macros MUST be the last step in the build process
+	./build macros
 
 install: install-stamp
 
@@ -80,7 +80,7 @@
 	dh_builddeb -i
 
 # Build architecture-dependent files here.
-binary-arch: build install
+binary-arch: build-arch install
 	dh_testdir -pyodl
 	dh_testroot -pyodl
 	dh_installdocs -pyodl
@@ -101,7 +101,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/yodl
 #   file: yodl_x.y.z.tar.gz
 
-MD5TRUSTED := 048426d36ece13af805533fd1b2c6917
+MD5TRUSTED := 804703769e7995e25f5f5dd59ca3377c
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -117,7 +117,7 @@
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
 
 	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-		echo "Downloading $(URL)/$(UPFILE) from $(URL)/$(UPFILE) ..." ; \
+		echo -e "Downloading $(URL)/$(UPFILE)\nSaving into ../tarballs/$(DEFILE) ..." ; \
 		wget --no-check-certificate --quiet -nv -T20 -t3 -O \
 			 ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
 	else \
