## yodl 3.02.0

=== debian/changelog ===
yodl (3.02.0-1) unstable; urgency=low

  * New uptream release repairs intermittently occurring bug with .txt files

  * Removed the 'git-build' target from debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 21 May 2013 09:51:31 +0200

yodl (3.01.0-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New uptream release: CFLAGS and LDFLAGS are supported, repaired some
    inconsistencies in the documentations, reimplemented some functions to
    avoid problems on GNU-hurd.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.4
  * Update Vcs fields to refer to collab-maint repo on Alioth.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 10 Mar 2013 12:44:18 +0100
