=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Colin Watson <cjwatson@debian.org>, 
             George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://yodl.sourceforge.net
-Build-Depends: debhelper (>= 7), icmake (>= 7.12.5),
+Build-Depends: debhelper (>= 9.20120909), icmake (>= 7.20.00),
  texlive-latex-base, texlive-generic-recommended, 
  texlive-latex-recommended, texlive-fonts-recommended, 
- ghostscript
-Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/yodl/trunk
+ ghostscript, hardening-wrapper
+Vcs-Git: git://git.debian.org/git/collab-maint/yodl.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/yodl.git
 
 Package: yodl
 Architecture: any
