## yodl 3.03.0

=== debian/changelog ===
yodl (3.03.0-3) unstable; urgency=medium

  * Add build dependency on cm-super-minimal. (Closes: #752727)
    - Thank you to Michael Tautschnig for the bug report.
  * Bump Standards-Version to 3.9.5
  * Drop hardening-wrapper; pass CPPFLAGS to build system via CFLAGS.

 -- tony mancill <tmancill@debian.org>  Wed, 25 Jun 2014 20:06:41 -0700

yodl (3.03.0-2) unstable; urgency=low

  * Update debian/rule to address FTBFS for arch-dependent
    binary-only builds.  Build macros in the build-arch target.

 -- tony mancill <tmancill@debian.org>  Thu, 10 Oct 2013 22:00:29 -0700

yodl (3.03.0-1) unstable; urgency=low

  * New upstream version should now have completely squashed the xlatin1.tex
    bug... 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 09 Oct 2013 14:00:13 +0200

yodl (3.02.1-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream version fixes bug when including xlatin1.tex

  [ tony mancill ]
  * Update Vcs fields to use anonscm.

 -- tony mancill <tmancill@debian.org>  Thu, 05 Sep 2013 22:02:52 -0700
