=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Colin Watson <cjwatson@debian.org>, 
             George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://yodl.sourceforge.net
-Build-Depends: debhelper (>= 9.20120909), icmake (>= 7.20.00),
+Build-Depends: debhelper (>= 9), icmake (>= 7.20.00),
  texlive-latex-base, texlive-generic-recommended, 
  texlive-latex-recommended, texlive-fonts-recommended, 
- ghostscript, hardening-wrapper
-Vcs-Git: git://git.debian.org/git/collab-maint/yodl.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/yodl.git
+ ghostscript
+Build-Depends-Indep: cm-super-minimal
+Vcs-Git: git://anonscm.debian.org/collab-maint/yodl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yodl.git
 
 Package: yodl
 Architecture: any
