=== debian/rules ===
--- 
+++ 
@@ -17,15 +17,15 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/yodl
 #   file: yodl_x.y.z.tar.gz
 
-MD5TRUSTED := 648f14132e79202e12f166fc10ec2c20
+MD5TRUSTED := 7df95988902055c98b2d784dd701efa8
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
-export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
+export CFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
 
 unexport NAME
 
@@ -52,13 +52,12 @@
 	# Compile the package:
 	./build programs
 	./build man
+	./build macros
 
 	touch build-stamp
 
 build-indep: build-stamp
 	./build manual
-	# ./build macros MUST be the last step in the build process
-	./build macros
 
 install: install-stamp
