## yodl 3.04.00

=== debian/changelog ===
yodl (3.04.00-1) unstable; urgency=low

  [ Frank B. Brokken ] 
  * New upstream release, mainly extending the features of yodlverbinsert

  [ tony mancill ]
  * Add debian/watch file.

  [ Colin Watson ]
  * Remove myself from Uploaders.  I haven't otherwise touched this package
    since 2006.

 -- tony mancill <tmancill@debian.org>  Wed, 01 Oct 2014 14:06:18 +0200
