=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: text
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: Colin Watson <cjwatson@debian.org>, 
-            George Danchev <danchev@spnet.net>, 
-            tony mancill <tmancill@debian.org>
+Uploaders: George Danchev <danchev@spnet.net>,
+           tony mancill <tmancill@debian.org>
 Standards-Version: 3.9.5
 Homepage: http://yodl.sourceforge.net
-Build-Depends: debhelper (>= 9), icmake (>= 7.20.00),
+Build-Depends: debhelper (>= 9), icmake (>= 7.20.01),
  texlive-latex-base, texlive-generic-recommended, 
  texlive-latex-recommended, texlive-fonts-recommended, 
  ghostscript
