=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/yodl
 #   file: yodl_x.y.z.tar.gz
 
-MD5TRUSTED := 7df95988902055c98b2d784dd701efa8
+MD5TRUSTED := a46203e9bf401f789f911522d22b56c0
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
