## yodl 3.05.00

=== debian/changelog ===
yodl (3.05.00-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release performs HTML5 conversions by default.

  [ tony mancill ]
  * Set distribution to experimental until the freeze thaws,
    since yodl has reverse build-deps.

 -- tony mancill <tmancill@debian.org>  Sun, 04 Jan 2015 09:32:48 -0800
