=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://yodl.sourceforge.net
-Build-Depends: debhelper (>= 9), icmake (>= 7.20.01),
+Build-Depends: debhelper (>= 9), icmake (>= 7.21.01),
  texlive-latex-base, texlive-generic-recommended, 
  texlive-latex-recommended, texlive-fonts-recommended, 
  ghostscript
