=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/yodl
 #   file: yodl_x.y.z.tar.gz
 
-MD5TRUSTED := a46203e9bf401f789f911522d22b56c0
+MD5TRUSTED := 33d52d386de2e8f7c8a31263c252c451
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
@@ -51,8 +51,8 @@
 
 	# Compile the package:
 	./build programs
+	./build macros
 	./build man
-	./build macros
 
 	touch build-stamp
