## yodl 3.05.01

=== debian/changelog ===
yodl (3.05.01-1) unstable; urgency=medium

  * New upstream release fixes a small flaw in the LaTeX chartables.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 19 May 2015 19:29:51 +0200

yodl (3.05.00-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Thu, 30 Apr 2015 22:39:12 -0700
