=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            tony mancill <tmancill@debian.org>
 Standards-Version: 3.9.6
 Homepage: http://yodl.sourceforge.net
-Build-Depends: debhelper (>= 9), icmake (>= 7.21.01),
+Build-Depends: debhelper (>= 9), icmake (>= 7.22.01),
  texlive-latex-base, texlive-generic-recommended, 
  texlive-latex-recommended, texlive-fonts-recommended, 
  ghostscript
