=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/yodl
 #   file: yodl_x.y.z.tar.gz
 
-MD5TRUSTED := 33d52d386de2e8f7c8a31263c252c451
+MD5TRUSTED := 68bdd1de6da7f49e510da69a99dc26f2
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
