## yodl 3.06.00

=== debian/changelog ===
yodl (3.06.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release provides CSS id selectors for elements in document
    headers, and implements several cosmetic changes
  * Yodl's homepage now at github, and yodl's construction depends on icmake
    >= 8.00.02.
  * Removed obsoleted elements from debian/rules

  [ tony mancill ]
  * Added a patch to correct typo in manpage.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 08 Dec 2015 19:56:52 +0100
