=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Standards-Version: 3.9.6
-Homepage: http://yodl.sourceforge.net
-Build-Depends: debhelper (>= 9), icmake (>= 7.22.01),
+Homepage: https://fbb-git.github.io/yodl/
+Build-Depends: debhelper (>= 9), icmake (>= 8.00.02),
  texlive-latex-base, texlive-generic-recommended, 
  texlive-latex-recommended, texlive-fonts-recommended, 
  ghostscript
