=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,6 @@
 SHELL = /bin/sh
 
 export DEB_BUILD_HARDENING=1
-
-# The following is for internal development usage only
-# Update that sum when new _upstream_ releases occur, this
-# catches silent file content forges at the upstream server side
-# Archive downloaded from https://www.icce.rug.nl/debian/yodl
-#   file: yodl_x.y.z.tar.gz
-
-MD5TRUSTED := 68bdd1de6da7f49e510da69a99dc26f2
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
@@ -109,37 +101,14 @@
 	dh_md5sums -pyodl
 	dh_builddeb -pyodl
 
-DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
-UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
-UPNAME := yodl
-UPFILE := $(UPNAME)_$(UPVERSION).tar.gz
-DEFILE := $(UPNAME)_$(UPVERSION).orig.tar.gz
-URL        := https://www.icce.rug.nl/debian/yodl
-MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
-
-get-orig-source:
-	@@dh_testdir
-	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
-
-	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-	        echo -e "Downloading $(URL)/$(UPFILE)\nSaving into ../tarballs/$(DEFILE) ..." ; \
-	        wget --no-check-certificate --quiet -nv -T20 -t3 -O \
-	                 ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
-	else \
-	        echo "Upstream source tarball has already been downloaded" ; \
-	fi
-
-	-@if [ "$(MD5CURRENT)" != "$(MD5TRUSTED)" ] ; then \
-	        echo "Expecting upstream filename md5sum $(MD5TRUSTED), but $(MD5CURRENT) found" ; \
-	        echo "Upstream filename md5sum is NOT trusted! Possible upstream filename forge!" ; \
-	        false ; \
-	else \
-	        echo "Upstream filename md5sum is trusted!" ; \
-	fi
-
 print-version:
 	@@echo "Debian version:                  $(DEBVERSION)"
 	@@echo "Upstream version:                $(UPVERSION)"
 
 binary: binary-arch binary-indep
 .PHONY: build clean binary-indep binary-arch binary install
+
+
+
+
+
