## yodl 3.08.01

=== debian/changelog ===
yodl (3.08.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream fixed re-emerging flaw in handling options, reported by Axel
    Beckert (Closes: #823043).

  [ tony mancill ]
  * Bump Standards-Version to 3.9.8 (no changes).

 -- tony mancill <tmancill@debian.org>  Sat, 07 May 2016 10:46:19 -0700

yodl (3.08.00-1) unstable; urgency=medium

  * New upstream release fixes a bug in handling multiple identical options.
    (Closes: #823043).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 30 Apr 2016 18:30:56 +0530

yodl (3.07.01-1) unstable; urgency=medium

  * New upstream release:
    - reimplements the attrib() macro and adds several related macros
    - Yodl's option -l is no longer interpreted:
        PIPETHROUGH and SYSTEM are unconditionally accepted
    - yodlverbinsert(1) can now also handle nested markers
    - fixes an 'invalid memory read' bug
  * debian/patches incorporated upstream have been removed

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 22 Apr 2016 14:58:02 +0530
