=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://fbb-git.github.io/yodl/
-Build-Depends: debhelper (>= 9), icmake (>= 8.00.02),
+Build-Depends: debhelper (>= 9), icmake (>= 8.01.00),
  texlive-latex-base, texlive-generic-recommended, 
  texlive-latex-recommended, texlive-fonts-recommended, 
  ghostscript
