## yodl 4.01.00

=== debian/changelog ===
yodl (4.01.00-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Tue, 20 Jun 2017 12:40:40 -0700

yodl (4.01.00-1) experimental; urgency=low

  * Upstream added new macros to simplify LaTeX handling of teletype font.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 07 Jun 2017 16:24:02 +0200

yodl (4.00.00-1) experimental; urgency=low

  * Upstream released a new major version uprade. This one also incorporates
    3.10.00, which was only published at github. 

  * This release addes three new builtin commands, PUSHSUBST, POPSUBST, and an
    internally used builtin XXSUBST, allowing verbatim texts to be handled
    without processing any SUBST definition. 

  * The macro `verborg' replaces the original 'verb' macro, which now performs
    'verborg' encapsulated within PUSHSUBST and POPSUBST: otherwise special
    sequences of characters (like "\"hello\"") are now kept as-is when passed
    as argument to  verb-macros. 

  * Builtin commands and macros considered obsoleted since Yodl 2.00.00 are
    now discontinued.

  * The package's directory structure was simplified

  * Yodl's documentation was updated

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 03 Jun 2017 17:55:35 +0200
 

yodl (3.09.00-1) experimental; urgency=low

  * New upstream release fixes problems that may be encountered with LaTeX
    macros not requiring arguments, and adds a new standard macro 'tableatt'
    allowing attributes to be specified with tables when converting to html.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 23 May 2017 12:39:44 +0200

yodl (3.08.02-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release reorganized the Yodl manpage document macro, also 
    fixing minor bugs in that macro. Yodl manpage documents can now be
    converted to groff, html, and plain text formats.

  [ tony mancill ]
  * Use debhelper 10.
  * Update Vcs URLs to use https.
  * Uploading to experimental until the stretch freeze is lifted.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 29 Jan 2017 14:00:40 +0100
