=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
            tony mancill <tmancill@debian.org>
 Standards-Version: 3.9.8
 Homepage: https://fbb-git.github.io/yodl/
-Build-Depends: debhelper (>= 9), icmake (>= 8.01.00),
+Build-Depends: debhelper (>= 10), icmake (>= 9.02.02),
  texlive-latex-base, texlive-generic-recommended, 
  texlive-latex-recommended, texlive-fonts-recommended, 
  ghostscript
 Build-Depends-Indep: cm-super-minimal
-Vcs-Git: git://anonscm.debian.org/collab-maint/yodl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yodl.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/yodl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yodl.git/
 
 Package: yodl
 Architecture: any
@@ -32,7 +32,7 @@
 Architecture: all
 Section: doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Documenation for Your Own Document Language (Yodl)
+Description: Documentation for Your Own Document Language (Yodl)
  Yodl is a package that implements a pre-document language and tools to
  process it.  The idea of Yodl is that you write up a document in a
  pre-language, then use the tools (e.g. yodl2html) to convert it to some
