## yodl 4.02.00

=== debian/changelog ===
yodl (4.02.00-3) unstable; urgency=medium

  * Update Vcs fields for migration from Alioth -> Salsa
  * Update for upstream migration from github to gitlab
  * Bump Standards-Version to 4.1.4
  * Use debhelper 11
  * Address dpkg-buildpackage -A failure (Closes: #901119)

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jun 2018 12:27:44 -0700

yodl (4.02.00-2) unstable; urgency=medium

  * Add patch to disable `tput clear` during build.
    This allows compilation with sbuild and on the autobuilders.

 -- tony mancill <tmancill@debian.org>  Mon, 01 Jan 2018 08:00:56 -0800

yodl (4.02.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release adds new builtin commands, a new set of macros for
    specifying tables, some new general purpose macros, and extends the
    usability of the `yodlverbinsert' program.

  * Added texlive-latex-extra for LaTeX's makecell macro.
  * New upstream version 4.02.00

  [ tony mancill ]
  * Bump Standards-Version to 4.1.3
  * Update debian/rules to use dh sequencer

 -- tony mancill <tmancill@debian.org>  Sun, 31 Dec 2017 15:46:04 -0800
