=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Standards-Version: 3.9.8
-Homepage: https://fbb-git.github.io/yodl/
-Build-Depends: debhelper (>= 10), icmake (>= 9.02.02),
- texlive-latex-base, texlive-generic-recommended, 
- texlive-latex-recommended, texlive-fonts-recommended, 
- ghostscript
+Standards-Version: 4.1.4
+Homepage: https://gitlab.com/fbb-git/yodl
+Build-Depends: debhelper (>= 11), icmake (>= 9.02.02),
+ texlive-latex-base, texlive-generic-recommended,
+ texlive-latex-recommended, texlive-fonts-recommended,
+ texlive-latex-extra,  ghostscript
 Build-Depends-Indep: cm-super-minimal
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/yodl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yodl.git/
+Vcs-Browser: https://salsa.debian.org/debian/yodl
+Vcs-Git: https://salsa.debian.org/debian/yodl.git
 
 Package: yodl
 Architecture: any
@@ -25,9 +25,9 @@
  final document language.  Current converters are for HTML, man, LaTeX
  SGML and texinfo, a poor-man's text converter and an experimental xml
  converter. Main document types are
- "article", "report", "book", "manpage" and "letter".  
+ "article", "report", "book", "manpage" and "letter".
  The Yodl document language was  designed to be easy to use and extensible.
- 
+
 Package: yodl-doc
 Architecture: all
 Section: doc
@@ -39,7 +39,7 @@
  final document language.  Current converters are for HTML, man, LaTeX
  SGML and texinfo, a poor-man's text converter and an experimental xml
  converter. Main document types are
- "article", "report", "book", "manpage" and "letter".  
+ "article", "report", "book", "manpage" and "letter".
  The Yodl document language was  designed to be easy to use and extensible.
  .
  This package provides the supplemental documentation for Yodl.
