## yodl 4.02.01

=== debian/changelog ===
yodl (4.02.01-2ubuntu1) eoan; urgency=medium

  * Build-depend on texlive-plain-generic instead of obsolete texlive-
    generic-recommended.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Oct 2019 15:14:05 -0700

yodl (4.02.01-2) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Added "Multi-Arch: foreign" to the yodl and yodl-doc binary packages.
    Thank you to Helmut Grohne <helmut@subdivi.de> (Closes: #922788)
  * Updated debian/compat and version specifications (debian/control)

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ tony mancill ]
  * Bump Standards-Version to 4.4.0
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Mon, 05 Aug 2019 17:45:27 -0700

yodl (4.02.01-1) unstable; urgency=medium

  * Upstream migrated from Github to Gitlab

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 25 Jun 2018 11:14:31 +0200
