=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: yodl
 Section: text
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://gitlab.com/fbb-git/yodl
-Build-Depends: debhelper (>= 11), icmake (>= 9.02.02),
- texlive-latex-base, texlive-generic-recommended,
+Build-Depends: debhelper (>= 12), icmake (>= 9.02.07),
+ texlive-latex-base, texlive-plain-generic,
  texlive-latex-recommended, texlive-fonts-recommended,
  texlive-latex-extra,  ghostscript
 Build-Depends-Indep: cm-super-minimal
@@ -16,6 +17,7 @@
 
 Package: yodl
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: yodl-doc
 Description: Your Own Document Language (Yodl) is a pre-document language
@@ -30,6 +32,7 @@
 
 Package: yodl-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Documentation for Your Own Document Language (Yodl)
