=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,15 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
+export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
+export CFLAGS += -Wall -D_FORTIFY_SOURCE=2
 
-export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
-export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
-export CFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
+export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
+export CXXFLAGS += --std=c++17 -Wall -D_FORTIFY_SOURCE=2
+
+export CXX = g++
+
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
 
 unexport NAME
