## yodl 4.02.02

=== debian/changelog ===
yodl (4.02.02-2) unstable; urgency=medium

  * export FORCE_SOURCE_DATE=1 in debian/rules (Closes: #950603)
    Thank you to Vagrant Cascadian for the bug report and fix.
  * Bump Standards-Version to 4.5.0

 -- tony mancill <tmancill@debian.org>  Tue, 04 Feb 2020 14:58:18 -0800

yodl (4.02.02-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version improves handling of verb(...) when using
    yodlverbinsert's option -N
  * New upstream version 4.02.02

  [ tony mancill ]
  * Set "Rules-Requires-Root: no" in debian/control
  * Specify debhelper compat via debhelper-compat dependency

 -- tony mancill <tmancill@debian.org>  Mon, 18 Nov 2019 06:53:39 -0800

yodl (4.02.01-3) unstable; urgency=medium

  * Updated the Build-Depends list (Closes: #941554)
  * Bump Standards-Version to 4.4.1

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 02 Oct 2019 09:54:34 +0200
