=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: yodl
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://gitlab.com/fbb-git/yodl
-Build-Depends: debhelper (>= 12), icmake (>= 9.02.07),
+Build-Depends: debhelper-compat (= 12), icmake (>= 9.02.08),
  texlive-latex-base, texlive-plain-generic,
  texlive-latex-recommended, texlive-fonts-recommended,
  texlive-latex-extra,  ghostscript
 Build-Depends-Indep: cm-super-minimal
 Vcs-Browser: https://salsa.debian.org/debian/yodl
 Vcs-Git: https://salsa.debian.org/debian/yodl.git
+Rules-Requires-Root: no
 
 Package: yodl
 Architecture: any
