=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 SHELL = /bin/sh
 
 export DEB_BUILD_HARDENING=1
+
+# For reproducible builds of documentation.
+# Also see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=950603
+export FORCE_SOURCE_DATE=1
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
